# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Marcus Gama <marcus.gama@gmail.com>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-11-06 03:57+0100\n"
"PO-Revision-Date: 2011-11-01 07:11-0300\n"
"Last-Translator: Marcus Gama <marcus.gama@gmail.com>\n"
"Language-Team: Brazilian Portuguese <kde-i18n-pt_br@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.2\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: potd.cpp:81
msgid "Loading the picture of the day..."
msgstr "Carregando a imagem do dia..."

#. i18n: file: config.ui:17
#. i18n: ectx: property (text), widget (QLabel, providerLabel)
#: rc.cpp:3
msgid "Source:"
msgstr "Fonte:"

#~ msgid "Form"
#~ msgstr "Formulário"
